This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 141862 - screaming interrupt irq 12 on bootup
screaming interrupt irq 12 on bootup
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-04 00:11 EST by Josef Bacik
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josef Bacik 2004-12-04 00:11:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When booting my system i get 4 or 5 screaming interrupt errors when
booting up.  They are posted below

Nov 30 21:26:13 localhost kernel: irq 12: nobody cared! (screaming
interrupt?)
Nov 30 21:26:13 localhost kernel: irq 12: Please try booting with
acpi=off and report a bug
Nov 30 21:26:13 localhost kernel: Stack pointer is garbage, not
printing trace
Nov 30 21:26:13 localhost kernel: handlers:
Nov 30 21:26:13 localhost kernel: [<0223a236>] (i8042_interrupt+0x0/0x251)
Nov 30 21:26:13 localhost kernel: Disabling IRQ #12

my lspci output is this
00:00.0 Host bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133]
(rev 03)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]
00:07.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super
South] (rev 22)
00:07.1 IDE interface: VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 10)
00:07.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 10)
00:07.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1
Controller (rev 10)
00:07.4 Host bridge: VIA Technologies, Inc. VT82C686 [Apollo Super
ACPI] (rev 30)
00:0a.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1
(rev 06)
00:0a.1 Input device controller: Creative Labs SB Live! MIDI/Game Port
(rev 06)
00:0d.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
01:00.0 VGA compatible controller: ATI Technologies Inc Rage 128
PF/PRO AGP 4x TMDS

and my /proc/interrupts
           CPU0       
  0:   12709945          XT-PIC  timer
  1:       3194          XT-PIC  i8042
  2:          0          XT-PIC  cascade
  5:     130846          XT-PIC  uhci_hcd, uhci_hcd
  8:          1          XT-PIC  rtc
  9:          0          XT-PIC  acpi
 10:      25984          XT-PIC  EMU10K1
 11:     833552          XT-PIC  eth0, r128@pci:0000:01:00.0
 14:      20024          XT-PIC  ide0
 15:     226904          XT-PIC  ide1
NMI:          0 
ERR:          0

let me know if you need anything else



Version-Release number of selected component (if applicable):
kernel-2.6.9-1.667

How reproducible:
Always

Steps to Reproduce:
1. Boot up :)
2.
3.
    

Actual Results:  Get a couple screaming interrupt errors then a
disabling irq 12 message

Expected Results:  No error messages

Additional info:
Comment 1 Dave Jones 2005-07-15 15:09:47 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 21:18:41 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.